

body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	-webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url('../img/ocean-wave-1149174_1920.jpg');
  min-height: 50%;
  padding-top:10em;
}

.bgimg-2 {
  background-image: url('../img/ama-dablam-2064522_1920.jpg');
  min-height: 400px;
   padding-top:10em;
}

.bgimg-3 {
  background-image: url('../img/ama-dablam-2064522_1920.jpg');
  min-height: 400px;
   padding-top:10em;
}

.bgimg-4 {
  background-image: url('../img/macro-1452987_1920.jpg');
  min-height: 400px;
   padding-top:10em;
}



@media only screen and (max-width: 600px) {
	.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100% !important;
  text-align: center;
  color: #000;
  

	}
	
	.caption div {
	background-color:#ffffff;
	opacity:0.8;
	
	
	}
	
	.caption div.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

}

@media only screen and (min-width: 601px) {
	.caption {
	  position: absolute;
	  left: 0;
	 display:none;

	  text-align: center;
	  color: #000;
	  width:100%;
		
	}
	
	.caption div {
		background-color:#ffffff;
		opacity:0.8;
	}
	
	.caption div.border {
	  background-color: #111;
	  color: #fff;
	  padding: 18px;
	  font-size: 25px;
	  letter-spacing: 10px;
	}
	
	.nav_right {
		text-align:right;
	}
	
	.cont_bottom {
		padding:50px 50px !important;
	
	}
}




h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
  margin-bottom: 1em;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }
}

#logo {
	max-height:3em;

}

.content_section {
	padding-top:7em !important;
	padding-bottom:2em !important;
}

.cust_navbar {
	max-width:1140px;
	padding-left: 15px;
	padding-right:15px;
	margin-left:auto;
	margin-right:auto;
}


.verftech { 
	padding: 1em;
	background-color:#ffffff;
	margin:1.2em;
	padding-bottom: 2.5em;
}

.verftech span img {
	max-width:100%;
	min-height:100%;
}

.verftech_items {
	text-align:center;
}

.verftech-cp {
	background-color:#ffffff;
	padding:0.2em;

	position:absolute;
	left:0em;
	bottom:0em;
	max-width:100%;
	min-width:100%;
	text-align:center;
	color:#000000;
}


.coll_cont {
	padding:0.5em;

}

.card {
	margin-bottom: 0.5em;

}
